html, body
{
	margin:0;
	padding:0;
	height:100%;
	width:100%;	
}

body
{		
	background:#fff;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height: 1;
}

img
{
	border:0;
}
.clear
{
	clear:both;
	font-size:0;
}

.container
{
	position:relative;
	height:100%;
	min-height:400px;
	background:url("../images/background.png") left bottom no-repeat;
}

.distance 
{ 
	width:1px;
	height:50%;
	margin-bottom:-160px;
	float:left;
}

.loginPanel
{
	width:438px;
	height:320px;
	margin:0 auto;
	position:relative;
	text-align:left;
	clear:left;
	z-index:101;	
}

.loginPanel.demo {
    height: 390px;
}

.loginPanel .logo
{
	width:340px;
	height:39px;
	margin-top:20px;
}

.loginPanel .textField
{
	position:absolute;
	top:169px;
	background:#fff;
	width:399px;
	margin-left:19px;
	height:60px;
}

.loginPanel .textFieldPadding
{
	top:89px;
	padding-top:20px;
}

.loginPanel .demo
{
  top:220px;
  padding-top:20px;
}

.loginPanel .textFieldPadding .errorlist
{
	display: block;
	margin-bottom: 5px;
	padding-left: 22px;
	color: #900;
	font-size: 14px;
}

.loginPanel .textField input
{
	font-size: 18px;
    color: #333;
    width: 355px;
    padding-left: 3px;
	margin-left:20px;
}
.loginPanel .textField label
{
	display: block;
	margin-bottom: 5px;
	padding-left: 22px;
	color: #999;
	font-size: 14px;
}

.loginPanel .topLeft
{
	position:absolute;
	left:0;
	top:0;
	width:191px;
	height:119px;
}
.loginPanel .topRight
{
	position:absolute;
	right:0;
	top:0;	
	width:191px;
	height:119px;
}
.loginPanel .bottomLeft
{
	position:absolute;
	left:0;
	bottom:0;	
	width:191px;
	height:119px;
}
.loginPanel .bottomRight
{
	position:absolute;
	right:0;
	bottom:0;	
	width:191px;
	height:119px;
}
.loginPanel .topArea
{
	position:absolute;
	width:360px;
	height:82px;
	top:12px;
	left:40px;
	background: url("../images/head_bg.jpg") center top no-repeat;;
}
	
.loginPanel .bottomArea
{
	position:absolute;
	bottom:13px;
	left:40px;
	background:#fff;
	width:360px;
	padding-top:30px;
	padding-bottom:20px;
}

.loginPanel .bottomArea input
{
	width:80px;
	height:24px;
	float:right;
}

.loginPanel .bottomArea a
{
    color: #888888;
    font-size: 10px;
    text-decoration: none;    
 }

.loginPanel .bottomArea a:hover
{
    text-decoration: underline;    
 }


.barsLogo
{
	position:absolute;
	bottom:0;
	left:0;
	z-index:100;
	width:433px;
	height:84px;
}

.barsNewYear
{
    position:absolute;
    left:44%;
    top: 130px;
    z-index:100;
}
.barsNewYearLeft
{
    bottom:10px;
    z-index:100;
}
